<!doctype html>
<html lang="en">

    <head>
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
        <link rel="stylesheet" type="text/css" href="css/inicio.css">
        
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.4.2/css/all.css" integrity="sha384-/rXc/GQVaYpyDdyxK+ecHPVYJSN9bmVFBvjA/9eOB+pb3F2w2N6fc5qB9Ew5yIns" crossorigin="anonymous">
        <link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
        <title>Galeria</title>
    </head>

    <body>
        <div class="back"></div>
        <div class="container">
            <header id="header" class="w-100">
                <nav class="navbar navbar-expand-md">
                    <a class="navbar-brand" href="inicio.html"><img src="imgs/LOGO RRSS.jpg" class="logo" alt="platoyplaceres"></a>
                    <button class="navbar-toggler " type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                        <span class="fas fa-bars"></span>
                    </button>
                    <div class="collapse navbar-collapse" id="navbarSupportedContent">
                        <ul class="navbar-nav mr-auto">
                            <li class="nav-item">
                                <a class="nav-link " href="inicio.html">Inicio</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link " href="eventos.html">Eventos</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link " href="galeria.html">Galeria</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link active" href="contacto.html">Contacto</a>
                            </li>
                        </ul>
                    </div>
                </nav>
            </header><!-- /header -->
            <div class="contentContacto">
                <div class="media contactoMedia">
                    <div class="media-body">
                        <h3 class="mt-0 mb-1">CONTACTO</h3>  
                        <p>Si necesitas un servicio de calidad, ponte en contacto con nosotros.</p>
                        <p>Asegurate de seguirnos en <em>Instagram</em></p>
                        <a href="https://www.instagram.com/platoyplaceres_/" ><img src="imgs/instagram.jpg" alt="instagramPlatoyPlaceres" class="iconos">Plato Y Placeres</a>
                        <br> 
                        <a href="tel:+56990569156"><img src="imgs/whats.png" alt="whatsappPlatoyPlaceres" class="iconos"> Patricia Vera</a> 
                    </div>
                    <img class="ml-1" src="imgs/logo.jpg" alt="platoyplaceresContacto">
                </div>
            </div>
            
        </div> 
        <footer>
                <p class="copyright">
                    Copyrigth &copy;2018 | <strong>Plato y placeres</strong> |      
                    <a href="mailto:pveravargas@gmail.com"> <i class="far fa-envelope"></i> pveravargas@gmail.com</a> |
                    <a href="tel:+56990569156"><i class="fas fa-phone"></i> +569 90569156</a>
                </p>      
                
                <p class="copyright">
                    <a href="https://www.instagram.com/platoyplaceres_/"> <i class="fab fa-instagram"></i> Siguenos en Instagram</a>
                </p>                
        </footer>   
        
        <!-- Optional JavaScript -->
        <!-- jQuery first, then Popper.js, then Bootstrap JS -->
        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
    </body>

</html>